@charset "utf-8";

.area-name {
  position: relative;
  display: inline-block;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  color: #333;
}
#low-page table td iframe {
    width: 100%;
    height: 30rem;
}
.area-name::before,
.area-name::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 40%;
  height: 1px;
  background-color: #333;
}

.area-name::before {
  left: 0px;
}

.area-name::after {
  right: 0px;
}
#index .flx-add .column-small iframe {
    max-width: 100%;
    height: 15rem;
}

.hidden_box {
  margin: 10px auto 10rem;
  max-width: 600px;
}

.hidden_box input {
  display: none;
}

.hidden_box label {
  background: #89c2d2;
  border: 3px solid #000;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 18px;
  font-weight: 700;
  height: 40px;
  margin: 0 auto -3px;
  position: relative;
  transition: .5s;
}

.hidden_box label:hover {
  background: #aaa;
}

.hidden_box label::before {
  display: inline-block;
  transition: .2s;
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top-color: currentcolor;
  border-top-style: none;
  border-top-width: 0px;
  border-right-color: currentcolor;
  border-right-style: none;
  border-right-width: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(135deg);
  position: absolute;
  top: 26%;
  left: 14px;
}

.hidden_box label::after {
  content: "目次";
  position: absolute;
  top: 4%;
  right: 48%;
}

.hidden_box .hidden_show {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  transition: .3s;
}

.tabopen:checked+.hidden_show {
  height: auto;
  padding: 0;
  background: #fff;
  opacity: 1;
  margin: 0 auto;
  z-index: 0;
  position: relative;
}

#toc {
  border: 3px solid #000;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 600px;
  padding: 10px;
}

#toc ul {
  margin: 0;
  padding: 0;
  position: relative;
}

#toc ul li {
  list-style: none;
  padding: 2px 0 2px 10px;
  position: relative;
}

/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 768px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
.accordion-toggle {
  display: none;
}
.accordion-content {
  display: block;
}
.accordion-caption {
    text-align-last: center;
    padding: 30px 0 0 0;
}
.more-font-txt {
	font-weight:normal;
}
	

#low-page .thb-slider--wrap {
    width: 500px;
    text-align: center;
    margin: auto;
}




#index .flx-add .l-grid-three {
    display: flex;
    justify-content: left;
}

#index .flx-add .column-small{
    padding: var(--s2);
    border: 1px solid var(--site-color02);
    font-size: 1.4rem;
    width: calc(100% / 3);
}

.gnavi-pc-list__item .gnavi-pc-post-list li a {
    padding: 0 0 10px;
    position: relative;
    line-height: 1.6;
    display: block;
}

.gnavi-pc-list__item .gnavi-pc-post-list li {
    list-style-type: disc;
    position: relative;
    margin-left: 3rem;
}






}



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 767px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
.accordion-content {
  display: none;
}
.accordion-caption {
	padding: 20px 0 0 0;
    text-align-last: center;
    display: block;
}
.accordion-toggle {
	display: block;	
}
.more-font-txt {
	font-weight:normal;
}
	
/* ▼テーブルスクロール▼ */
  .table-scroll {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

  .table-scroll table {
    min-width: 600px;
    width: max-content;
    table-layout: auto;
    word-break: break-word;
    white-space: normal;
  }
/* ▲テーブルスクロール▲ */	

#low-page .thb-slider--wrap {
    width: 100%;
    text-align: center;
    margin: auto;
}


#low-page .thb-slider--wrap p{
    text-align: center;
}

#low-page .thb-slider--wrap .swiper-slide img {
    object-fit: contain;
    height: 180px;
}

.area-name::before,
.area-name::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 30%;
  height: 1px;
  background-color: #333;
}
#low-page table td iframe {
    width: 100%;
    height: 15rem;
}
}